.social-links-block li {
    display: inline-block;
}

.social-links-block .ico {
    display: block;
    width: 36px;
    height: 36px;
    text-align: center;
    color: #ffffff;
    font-size: 1.4em;
    line-height: 36px;
    margin: 5px 8px 6px 8px;
}

.social-links-block .facebook {
    background-color: #13689b;
}

.social-links-block .twitter {
    background-color: #16aae1;
}

.social-links-block .instagram {
    background-color: #083344;
}

.social-links-block .youtube {
    background-color: #cc2127;
}

.social-links-block .google-plus {
    background-color: #ffcc00;
}

.social-links-block .pinterest {
    background-color: #cd2027;
}
